Loading...
Searching...
No Matches
QXmppFileSharingProvider::Download Class Referenceabstract

Used to control ongoing downloads. More...

`#include <QXmppFileSharingProvider.h>`

## Public Member Functions

virtual void | cancel ()=0
| Cancels the download.

## Detailed Description

Used to control ongoing downloads.

The documentation for this class was generated from the following file:

- QXmppFileSharingProvider.h